-S 0  -X RUN  -Q 0 -L 6   123 400
-S 0  -X RUN  -Q 0 -L 6   120 400
-S 0  -X RUN  -Q 0 -L 6   105 400
-S 1  -X RUN  -Q 1 -L 4   91 400
-S 1  -X RUN  -Q 1 -L 4   86 400
-S 1  -X RUN  -Q 1 -L 4   70 400
-S 2  -X RUN  -Q 2 -L 2   58 400
-S 2  -X RUN  -Q 2 -L 2   43 150
-S 2  -X RUN  -Q 2 -L 2   43 200
-S 3  -X RUN  -Q 3 -L 2   40 150
-S 3  -X RUN  -Q 3 -L 2   36 200
-S 4  34 100
-S 4  32 300
-S 4  24 250
-S 4  21 100
-S 4  16 175
-S 4  9 125
